Loading...
Searching...
No Matches
Ambiguous Class Reference

`#include <Cassiopee.h>`

## Static Public Member Functions

static bool | isequal (char a, char b)

## Detailed Description

Ambiguity character matches for DNA

## Member Function Documentation

## isequal()

bool Ambiguous::isequal | ( | char | a,
|  | char | b )

static

Checks if a char is equal to an other according to ambiguity

Parameters

  a | input char
  b | input char

Returns
  true if characters match

The documentation for this class was generated from the following files:

- src/Cassiopee.h
- src/cassiopee.cxx